std::hash< UUID::uuid > Struct Reference

The hash struct specialization for UUID::uuid. More...

`#include <uuid.h>`

## Public Member Functions

size_t | operator() (UUID::uuid const &id) const noexcept
| operator () More...

## Detailed Description

The hash struct specialization for UUID::uuid.

## Member Function Documentation

## operator()()

size_t std::hash< UUID::uuid >::operator() | ( | UUID::uuid const & | id | ) | const

inlinenoexcept

operator ()

Parameters

  id |

Returns

The documentation for this struct was generated from the following file:

- /home/kevin/Code/viewer/lib/OpenLCP/protocols/uuid/uuid.h